Bug 241533 - cvs2svn should contain the sample config as an example in the docs
cvs2svn should contain the sample config as an example in the docs
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: cvs2svn (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Konstantin Ryabitsev
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-27 09:03 EDT by Thomas Vander Stichele
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 1.5.1-2.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-06 14:14:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas Vander Stichele 2007-05-27 09:03:36 EDT
Description of problem:

the cvs2svn page says that the tarball ships with an example config to start
from.  This should be present in the docs of the package.
Comment 1 Fedora Update System 2007-06-29 10:02:24 EDT
cvs2svn-1.5.1-2.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
Comment 2 Fedora Update System 2007-07-06 14:14:20 EDT
cvs2svn-1.5.1-2.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.